
import { format } from 'date-fns';
export function formatDate (dateString:string) :string {
    if (!dateString) {
      return ''; // 或者你可以返回一个默认值，如 'N/A' 
    }
    return format(new Date(dateString), 'yyyy-MM-dd HH:mm:ss'); // 可以根据需要调整格式字符串
  };


export function getRequestId():string {
    return Math.floor(Date.now()).toString(); // 除以 1000 以获取秒级时间戳 
}